/* ******************************************* RESETS */
html, body, div, span, object, img, form, label, 
legend, img, a, strong, ol, ul, li, fieldset, 
table, tbody, tfoot, thead, tr, th, td {
 margin:0;
 padding:0;
 border:0;
 font-size:100%;
 }
table {
 border-collapse:collapse;
 border-spacing:0;
 }
/* ******************************************* BODY STYLES */
body {
 text-align:center;
 margin:auto;
 background:#000033 url("/graphics/bumpers.png") top center repeat-y;
 width:100%;
 font-family:Arial, Helvetica, sans-serif;
 }
/* ******************************************* PAGE CONTAINER STYLES */
#container {
 margin:auto;
 width:990px;
 text-align:left;
 background:#fff;
 font-size:10pt;
 }
#containerRightColBg {
 background:url("/directories/graphics/rightcolstretch.gif") top right repeat-y;
 float:left;
 width:990px;
 margin:auto;
 text-align:center;
 }
#containerLeftColBg {
 background:url("/directories/graphics/leftcolbg.gif") -166px 0 repeat-y; 
 float:left;
 width:990px;
 margin:auto;
 text-align:center;
 }
#leftcol, #maincol, #rightcol, #maincontent, #maincontentTwoCol {
 background:#fff;
 text-align:left;
}
/* ***************************************** LEFT COLUMN STYLES */
#leftcol {
 float:left;
 width:234px;
 background:#b1c8e3; 
 }
#menu h2.headDir {
 margin:0 0 10px 0;
 padding:0;
 font-size:10pt;
 text-transform:uppercase;
 }
ul.tiles {
 list-style-type:none;
 padding:10px 0 10px 5px;
 }
ul.tiles li {
 margin-bottom:6px;
}
ul.tiles img {
 width:220px;
 height:35px;
 }
/* ***************************************** MAIN CONTENT STYLES */
#maincontent {
 float:left;
 width:566px;
 }
#maincontentTwoCol {
 float:left;
 width:756px;
}
#feature {
 background:#fff url('graphics/mainbg.jpg') no-repeat; 
 height:223px;
 }
#feature img {
 float:left;
 padding:10px 10px 0 10px;
 }
#feature h2 {
 color:#fff;
 font-size:16px;
 text-transform:uppercase;
 margin:0;
 padding:10px 0 0 0 ;
}
#feature p {
 margin:5px 0 0 0;
 padding:0 10px;
 }
.mainCol {
 padding:10px 50px 10px 10px;
}
.mainCol ul {
 list-style-type:disc;
 padding-left:25px;
}
.mainCol ol {
 padding-left:25px;
}
.mainCol h2 {
 font-size:150%;
 text-align:left;
}
.mainCol h3 {
 font-size:125%;
}
.mainLeftCol {
 float:left;
 width:283px;
 }
.mainLeftCol p, .mainRightCol p {
 margin:10px 10px 0 10px;
 }
.mainRightCol {
 float:left;
 width:283px;
 }
/* ***************************************** RIGHT COLUMN STYLES */
#rightcol {
 float:left;
 width:190px;
 height:551px;
 background:url('graphics/rightcolbg.jpg');
 font-size:12px;
 }
#rightcol li {
 list-style-type:none;
 }
.iWantTo {
 margin:10px 10px;
 }
.iWantTo h2 {
 font-size:10pt;
 margin:0;
 padding:0;
 text-transform:uppercase;
 }
.iWantTo ul, .iWantTo ul li {
 list-style-type:none;
 margin:0;
 padding:0;
 }
.iWantTo ul {
 margin-left:.6em;
}
.iWantTo li {
 text-indent: -.6em;
}
.iWantTo p {
 font-weight:bold;
 margin:10px 0 0 0;
 padding:0;
 }
/* ********************************************** OTHER STYLES */
.nonCity, a.nonCity:link {
 color:#006600;
 } 
.alphaHeader {
 list-style-type:none;
 }
table#cityPressReleases {
/* width:520px; */
 padding:10px;
 }
table#cityPressReleases td {
 vertical-align:top;
 padding:5px;
 }
#headerGraphic {
 background-color:#000033;
 width:990px;
 height:176px;
 }
/* ********************************************** COMMENT FORM STYLES */
#comment label, #comment input, #comment textarea {
 margin:0;
 padding:0;
 }
#comment label, #comment input {
   margin-top:10px;
 }
#comment {
   width:520px;
 }
#comment label {
   float:left;
 }
#comment input {
   float:right;
 }
#comment textarea {
   float:left;
 }
#comment .action input {
   margin-top:5px;
   clear:both;
   float:none;
 } 
#comment br {
   clear:both;
 }
#comment .action input:hover {
   color:#660033;
 }
/* ********************************************** CITYWIDE PRESS TABLE STYLES */
.citywidePressArchive h2 {
 padding:10px;
 margin:0;
}
.citywidePressArchive table {
 margin-left:5px;
}
.citywidePressArchive td {
 padding:5px;
}
.citywidePressArchive tr {
 vertical-align:top;
}
/* ------------------------- New feeds noScript message ---- */
.nojavascript {
        padding:30px;
        font-style:italic;
}

